/* NSMenuItem : <title:Help> (oid:103) */
"103" = "Help";

/* NSMenu : <title:Help> (oid:106) */
"106" = "Help";

/* NSMenuItem : <title:AppZapper Help> (oid:111) */
"111" = "AppZapper Help";

/* NSMenuItem : <title:Preferences…> (oid:129) */
"129" = "Voorkeuren...";

/* NSMenu : <title:Services> (oid:130) */
"130" = "Voorzieningen";

/* NSMenuItem : <title:Services> (oid:131) */
"131" = "Voorzieningen";

/* NSMenuItem : <title:Hide AppZapper> (oid:134) */
"134" = "Verberg AppZapper";

/* NSMenuItem : <title:Quit AppZapper> (oid:136) */
"136" = "Stop AppZapper";

/* NSMenuItem : <title:Hide Others> (oid:145) */
"145" = "Verberg andere";

/* NSMenuItem : <title:Show All> (oid:150) */
"150" = "Toon alles";

/* NSMenuItem : <title:Find…> (oid:154) */
"154" = "Zoek...";

/* NSMenuItem : <title:Jump to Selection> (oid:155) */
"155" = "Ga naar selectie";

/* NSMenuItem : <title:Copy> (oid:157) */
"157" = "Kopieer";

/* NSMenuItem : <title:Undo> (oid:158) */
"158" = "Herstel";

/* NSMenu : <title:Find> (oid:159) */
"159" = "Zoek";

/* NSMenuItem : <title:Cut> (oid:160) */
"160" = "Knip";

/* NSMenuItem : <title:Use Selection for Find> (oid:161) */
"161" = "Gebruik selectie voor zoekactie";

/* NSMenuItem : <title:Find Previous> (oid:162) */
"162" = "Zoek vorige";

/* NSMenuItem : <title:Edit> (oid:163) */
"163" = "Wijzig";

/* NSMenuItem : <title:Delete> (oid:164) */
"164" = "Verwijder";

/* NSMenuItem : <title:Find Next> (oid:167) */
"167" = "Zoek volgende";

/* NSMenuItem : <title:Find> (oid:168) */
"168" = "Zoek";

/* NSMenu : <title:Edit> (oid:169) */
"169" = "Wijzig";

/* NSMenuItem : <title:Paste> (oid:171) */
"171" = "Plak";

/* NSMenuItem : <title:Select All> (oid:172) */
"172" = "Selecteer alles";

/* NSMenuItem : <title:Redo> (oid:173) */
"173" = "Opnieuw";

/* NSMenuItem : <title:Spelling> (oid:184) */
"184" = "Spelling";

/* NSMenu : <title:Spelling> (oid:185) */
"185" = "Spelling";

/* NSMenuItem : <title:Spelling…> (oid:187) */
"187" = "Spelling…";

/* NSMenuItem : <title:Check Spelling> (oid:189) */
"189" = "Controleer spelling";

/* NSMenuItem : <title:Window> (oid:19) */
"19" = "Venster";

/* NSMenuItem : <title:Check Spelling as You Type> (oid:191) */
"191" = "Controleer spelling tijdens typen";

/* NSMenuItem : <title:Zoom> (oid:197) */
"197" = "Vergroot/verklein";

/* NSMenuItem : <title:Paste and Match Style> (oid:204) */
"204" = "Plak en pas stijl aan";

/* NSWindow (AppZapper) : <title:AppZapper> (oid:21) */
"21" = "AppZapper";

/* NSTableColumn : <title:Files> (oid:211) */
"211" = "Bestanden";

/* NSButton (Zap) : <title:Zap> (oid:212) */
"212.1" = "Zap";

/* NSButton (Cancel) : <title:Cancel> (oid:213) */
"213.1" = "Annuleer";

/* NSTextField (Found x related files on your system.) : <title:Found x related files on your system.> (oid:214) */
"214" = "x gerelateerde bestanden gevonden op uw systeem.";

/* NSTextField (Drag Apps Here ) : <title:Drag Apps Here
> (oid:217) */
"217" = "Plaats programma's hier\n";

/* NSTextField (Processing ) : <title:Processing
> (oid:220) */
"220" = "Verwerken\n";

/* NSMenuItem : <title:Minimize> (oid:23) */
"23" = "Minimaliseer";

/* NSMenu : <title:Window> (oid:24) */
"24" = "Venster";

/* NSTextField (By pressing Zap, the checked files will be moved to the trash. Uncheck any files you may want to keep below.) : <title:By pressing Zap, the checked files will be moved to the trash.
Uncheck any files you may want to keep below.> (oid:244) */
"244" = "Door op Zap te drukken zullen alle aangevinkte bestanden naar de prullenmand verplaatst worden.\nVink de bestanden uit die u wenst te bewaren.";

/* NSTableColumn : <title:Size> (oid:256) */
"256" = "Grootte";

/* AZFileTextFieldCell (Palo Alto) : <title:Palo Alto> (oid:257) */
"257" = "Palo Alto";

/* NSPanel (Log) : <title:Log> (oid:289) */
"289" = "Log";

/* NSMenu : <title:MainMenu> (oid:29) */
"29" = "MainMenu";

/* NSTableColumn : <title:File> (oid:293) */
"293" = "Archief";

/* NSTableColumn : <title:Date> (oid:294) */
"294" = "Datum";

/* NSTableColumn : <title:Path> (oid:295) */
"295" = "Pad";

/* ASTruncatingTextField (History of all Zapped Files) : <title:History of all Zapped Files> (oid:296) */
"296" = "Geschiedenis van alle gezapte bestanden";

/* NSMenuItem : <title:Show Log…> (oid:305) */
"305" = "Toon log...";

/* NSButton (Clean Log) : <title:Clean Log> (oid:309) */
"309.1" = "Lege log";

/* NSBox (Title) : <title:Title> (oid:327) */
"327" = "Titel";

/* ASGearPopUpButton (Item1) : <title:Item1> (oid:329) */
"329" = "Item1";

/* NSMenu : <title:OtherViews> (oid:330) */
"330" = "OtherViews";

/* NSMenuItem : <title:Preferences…> (oid:331) */
"331" = "Voorkeuren...";

/* NSMenuItem : <title:Item1> (oid:332) */
"332" = "Item1";

/* NSMenuItem : <title:Show Log…> (oid:333) */
"333" = "Toon log...";

/* NSMenuItem : <title:Registration…> (oid:338) */
"338" = "Registratie...";

/* NSTextField (Some apps you tried to zap were safe.  ) : <title:Some apps you tried to zap were safe.  > (oid:342) */
"342" = "Sommige programma's die u heeft geprobeerd te zappen, zijn veilig.";

/* NSNibBindingConnector : <title:Found %{value1}@ related files on your system.> (oid:367) */
"367.NSDisplayPattern" = "%{value1}@ gerelateerde bestanden gevonden op uw systeem.";

/* NSMenuItem : <title:Close> (oid:368) */
"368" = "Sluit";

/* NSMenuItem : <title:Registration…> (oid:391) */
"391" = "Registratie...";

/* NSMenuItem : <title:Show Main Window…> (oid:396) */
"396" = "Toon hoofdvenster...";

/* NSMenuItem : <title:Bring All to Front> (oid:5) */
"5" = "Alles op voorgrond";

/* NSMenuItem : <title:AppZapper> (oid:56) */
"56" = "AppZapper";

/* NSMenu : <title:AppZapper> (oid:57) */
"57" = "AppZapper";

/* NSMenuItem : <title:About AppZapper> (oid:58) */
"58" = "Over AppZapper";

/* NSMenu : <title:File> (oid:81) */
"81" = "Archief";

/* NSMenuItem : <title:Zap Application…> (oid:82) */
"82" = "Zap programma...";

/* NSMenuItem : <title:File> (oid:83) */
"83" = "Archief";

